# MergeBehaviour

class `propertyestimator.workflow.decorators.``MergeBehaviour`

  A enum which describes how attributes should be handled when attempting to merge similar protocols.

  Notes

  Any attributes marked with a merge behavior of ExactlyEqual must be exactly for two protocols to merge.

  `__init__`()

    Initialize self. See help(type(self)) for accurate signature.

  Attributes

  `ExactlyEqual` |
  `GreatestValue` |
  `SmallestValue` |